» Ubuntu » Packages

Error

two or more packages specified (runit natty)